.cityStatsWrapper{
  display: inline-block;
  vertical-align: top;
  width: 20%;

}

.cityStatsInternalWrapper{
  display: inline-block;
  margin: 10px;
  padding: 0 20px 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.losangelesBackground{
  background-image: url("../images/losangelesBackground.png");
  background-position: center;
  background-size: cover;
}

.newyorkBackground{
  background-image: url("../images/newyorkBackground.png");
  background-position: center;
  background-size: cover;
}

.londonBackground{
  background-image: url("../images/londonBackground.png");
  background-position: center;
  background-size: cover;
}

.milanBackground{
  background-image: url("../images/milanBackground.png");
  background-position: center;
  background-size: cover;
}

.sydneyBackground{
  background-image: url("../images/sydneyBackground.png");
  background-position: center;
  background-size: cover;
}
